Forum Thread: [Feature Request] Prompt for AutoUpdate to choose

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI 2.0 Beta

This thread has been marked as locked.
12321 [Feature Request] Prompt for AutoUpdate to choose
Member 2nd Sep, 2010 21:15
Ranking: 0
Posts: 5
User Since: 2nd Sep, 2010
System Score: N/A
Location: DE
Hey I started testing PSI 2.0 beta.
looks great so far.

Would be nice if after detecting "new software" (or at all software at the first time scan) there could be a prompt to choose whether I wanna have AutoUpdate or not.

Because for example I had a old portable version of TightVNC 1.x and actually if I would have seen that it is not up-to-date anymore then I would have rather deleted it, but now PSI 2.0 beta installed TightVNC 2.x.


thanks 12321

This user no longer exists RE: [Feature Request] Prompt for AutoUpdate to choose
Member 3rd Sep, 2010 12:48
Last edited on 3rd Sep, 2010 12:50 Hi,

Thank you for your feedback.

I have forwarded your suggestion to our developers.

However, it is already possible to disable Auto-Updates for any application, by double-clicking it's entry in the Results tab, and deselecting "Auto-Update (program name)".
Was this reply relevant?
+0
-0
12321 RE: [Feature Request] Prompt for AutoUpdate to choose
Member 3rd Sep, 2010 13:01
Score: 0
Posts: 5
User Since: 2nd Sep 2010
System Score: N/A
Location: DE
Thank you for forwarding.

I know that it is already possible to deselect the Auto-Update Option, but in the case I described it was too late ;-)
The new version was already installed.

And some people are "forced" to work with old versions (unfortunately sometimes companies want that... e.g. the new version is not tested with some interdependency of other software/systems etc). So and when you not even can choose before the Auto-Update-Progress installs a new version then you are already have the problem if you really have to stay with the old one.

Thank you for that great piece of software!
Was this reply relevant?
+2
-0

This thread has been marked as locked.